/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu visitekaartjes";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documenten";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu notities";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu foto's";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu bonnen";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 visitekaartje";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 document";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 notitie";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 bon";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Het notitieboek $1 is met je gedeeld.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 bijgewerkt {%lu nieuwe notities} in het notitieboek $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 hebt {%lu nieuwe notities} in het notitieboek $2 bijgewerkt.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 bijgewerkt {%lu nieuwe notities} in je notitieboek $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 hebt {%lu nieuwe notities} in jouw notitieboek $2 bijgewerkt.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 toegevoegd {%lu notities} aan notitieboek $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 hebt {%lu notities} toegevoegd aan notitieboek $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notities} werden toegevoegd aan notitieboek $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 toegevoegd {%lu notities} aan je notitieboek $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 hebt {%lu notities} aan je notitieboek $2 toegevoegd.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notities} werden toegevoegd aan je notitieboek $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 verwijderd {%lu notities} uit notitieboek $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 hebt {%lu notities} uit notitieboek $2 verwijderd.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notities} werden verwijderd uit notitieboek $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 verwijderd {%lu notities} uit je notitieboek $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 hebt {%lu notities} uit je notitieboek $2 verwijderd.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notities} werden verwijderd uit je notitieboek $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "De namen van {%lu notities} zijn gewijgd in notitieboek $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "De namen van {%lu notities} zijn gewijzigd in je notitieboek $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 maakte de meest recente update aan $2, een nieuwe notitie in notitieboek $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 hebt de meest recente update in $2 uitgevoerd, een nieuwe notitie in notitieboek $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 heeft de meest recente wijziging in $2 aangebracht: een nieuwe notitie in notitieboek $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 hebt de meest recente update in $2 uitgevoerd, een nieuwe notitie in jouw notitieboek $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 voegde $2 toe aan notitieboek $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 hebt $2 aan notitieboek $3 toegevoegd.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 was toegevoegd aan notitieboek $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 heeft $2 aan notitieboek $3 toegevoegd.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 hebt $2 aan je notitieboek $3 toegevoegd.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 is aan notitieboek $2 toegevoegd.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Het notitieboek $1 heeft de naam $2 gekregen.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 verwijderde $2 uit het notitieboek $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 hebt $2 uit het notitieboek $3 verwijderd.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 was verwijderd uit het notitieboek $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 heeft $2 uit notitieboek $3 verwijderd.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 hebt $2 uit je notitieboek $3 verwijderd.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 is uit notitieboek $2 verwijderd.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 heeft een andere naam gekregen als $2 in het notitieboek $3. $4 voegde de meest recente update toe.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "In het notitieboek $3 is naam van $1 veranderd in $2. $4 hebt de meest recente update uitgevoerd.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 heeft een andere naam gekregen als $2 in je notitieboek $3. $4 voegde de meest recente update toe.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "In jouw notitieboek $3 is naam van $1 veranderd in $2. $4 hebt de meest recente update uitgevoerd.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 heeft de naam $2 gekregen in het notitieboek $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 heeft de naam $2 gekregen in je notitieboek $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 deelde $2 met jou.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Er is een synchronisatieprobleem met de gedeelde notitie $1. Er is een kopie aangemaakt en in het nieuwe notitieboek $2 geplaatst. Het notitieboek staat in je notitieboeklijst.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Er is een synchronisatieconflict met $1 in het notitieboek $2. Jouw versie van de notitie bevindt zich in $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Er is een synchronisatieconflict met $1 in het notitieboek $2. Jouw versie van de notitie bevindt zich in $3.";

/* You */
"You" = "U";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Je scande $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Je scande $1 en $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Je scande $1, $2 en $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Je scande $1, $2, $3 en $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Je scande $1 naar het notitieboek $2.";
